.tx-rm-articlepages .cattitle{
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
}
.tx-rm-articlepages .cattitle span{
	background:#999;
	padding:5px 20px;	
}
.tx-rm-articlepages .list .catlbl{
	text-align:center;
	text-transform:uppercase;
	font-size:24px;
	padding-bottom:5px;
}
.tx-rm-articlepages .daterow .dot, .searchresult .dot{
	float:left;
	min-width:15px;
	height:15px;
	margin:15px 0px 0px;
	color: #fff;
    font-size: 14px;
    padding: 2px 5px;
    line-height:16px;
	text-transform:uppercase;
	font-weight:bold;
}
.tx-rm-articlepages .akteure .daterow .dot{
	margin:0;
}
.tx-rm-articlepages .cattitle.blue span, .tx-rm-articlepages .dot.blue{
	background:#45607f;
}
.tx-rm-articlepages .cattitle.red span, .tx-rm-articlepages .dot.red{
	background:#e30074;
}
.tx-rm-articlepages .cattitle.grey span, .tx-rm-articlepages .dot.grey{
	background:#666666;
}
.tx-rm-articlepages .list .catlbl.blue{
	color:#45607f;
}
.tx-rm-articlepages .list .catlbl.red{
	color:#e30074;
}
.tx-rm-articlepages .list .catlbl.grey{
	color:#666666;
}
.tx-rm-articlepages .list .left{
	float:left;
	width:50%;
	box-sizing:border-box;
	border-right:1px solid #ccc;
	padding-right:30px;
}
.tx-rm-articlepages .list .right{
	float:left;
	width:50%;
	box-sizing:border-box;
	padding-left:30px;
}
.tx-rm-articlepages .list .entrys{
	padding-bottom:20px;
}
.tx-rm-articlepages .list .entryrow{
	padding-top:30px;
}
.tx-rm-articlepages .latestsb .entry{
	padding-top:20px;
}
.tx-rm-articlepages .list .entryrow:first-child, .tx-rm-articlepages .latestsb .entry:first-child{
	padding-top:0px;
}
.tx-rm-articlepages .list .entryrow .title a, .tx-rm-articlepages .akteure .title a, .tx-rm-articlepages .latest .title a, .tx-rm-articlepages .slide .title a, .tx-rm-articlepages .latestsb .title a, .searchresult .title{
	text-decoration:none;
	font-weight:bold;
	font-size:24px;
	display:inline-block;
	line-height:24px;
	margin-top:0px;
}
.tx-rm-articlepages .akteure .icon{
	margin-top:10px;
}
.searchresult .goto{
	padding-top:10px;
}
.searchresult .entry{
	padding-top:30px;
}
.slidePage .searchresult, .slidePage .cusbox.searchresult.pleft{
	margin-top:0px;
	margin-bottom:10px;
	padding-bottom:10px;
}
.searchresult .entry:first-child{
	padding:0;
}
.tx-rm-articlepages .icon{
	width:23px;
	height:19px;
	float:left;
}
.tx-rm-articlepages .icon.ic1{
	background:url(/typo3conf/ext/rm_articlepages/Resources/Public/Icons/icon_vid.png);
	margin:7px 0px 0px;
}
.tx-rm-articlepages .icon.ic2{
	background:url(/typo3conf/ext/rm_articlepages/Resources/Public/Icons/icon_img.png);
	margin:7px 8px 0 0;
}
.tx-rm-articlepages .icon.ic3{
	background:url(/typo3conf/ext/rm_articlepages/Resources/Public/Icons/icon_aud.png);
	margin:7px 8px 0 0;
}
.tx-rm-articlepages .icon.ic4{
	background:url(/typo3conf/ext/rm_articlepages/Resources/Public/Icons/icon_pic.png);
	margin:9px 4px 0 0;
}
.tx-rm-articlepages .icon.ic5{
	background:url(/typo3conf/ext/rm_articlepages/Resources/Public/Icons/icon_txt.png);
	margin: 7px 0px 0px;
}
.tx-rm-articlepages .latest .entrys .title, .tx-rm-articlepages .slide .entrys .title{
	padding-top:10px;
}
.tx-rm-articlepages .latest .entrys{
	display:table;
	width:100%;
	table-layout:fixed;
	border-spacing:40px 0;
}
.clafter:after{
	clear:both;
	content:'';
	display:block;
	overflow:hidden;
	height:0;
}
.tx-rm-articlepages .latest .entrywrap{
	margin:0 -40px;
}
.tx-rm-articlepages .slide .entrywrap{
	margin:0 -20px;
}
.tx-rm-articlepages .slide .slidewrap{
	overflow:hidden;
}
.tx-rm-articlepages .latest .entry{
	display:table-cell;
	vertical-align:top;
}
.tx-rm-articlepages .latest .date, .tx-rm-articlepages .slide .date, .searchresult .date{
	float:left;
	font-size: 16px;
    padding:14px 0px 0px;
}
.tx-rm-articlepages .akteure .date{
	float:left;
	font-size: 16px;
	line-height:16px;
	padding-left:10px;
}
.tx-rm-articlepages .latestsb .date{
	font-size:16px;
}
.tx-rm-articlepages .latest .viewtitle, .tx-rm-articlepages .slide .viewtitle, .tx-rm-articlepages .latestsb .viewtitle{
	font-size:24px;
	text-transform:uppercase;
}
.tx-rm-articlepages .slide .entry{
	padding:0 20px;
}
.tx-rm-articlepages .slidecontainer, .tx-rm-articlepages .latestsb .entrywrap{
	position:relative;
	padding:0 0 20px;
}
.tx-rm-articlepages .slidecontainer .leftnav img, .tx-rm-articlepages .slidecontainer .rightnav img{
	width:13px;
	display:block;
	height:auto;
}
.tx-rm-articlepages .slidecontainer .leftnav{
	position:absolute;
	left:-25px;
	top:80px;
	width:13px;
	height:39px;
}
.tx-rm-articlepages .slidecontainer .rightnav{
	position:absolute;
	right:-25px;
	top:80px;
	width:13px;
	height:39px;
}
.tx-rm-articlepages .slide .detaillink{
	text-align:center;
}
.tx-rm-articlepages .slide .detaillink a, .tx-rm-articlepages .latestsb .detaillink a{
	display:inline-block;
	padding:3px 30px;
	background:#fff;
	border:1px solid #b2b2b2;
	color:#b2b2b2;
	text-transform:uppercase;
	font-weight:bold;
	font-size:16px;
	text-decoration:none;
}
.tx-rm-articlepages .slide .detaillink a:hover, .tx-rm-articlepages .latestsb .detaillink a:hover{
	border:1px solid #000;
	color:#000;
}
.tx-rm-articlepages .akteure .entry{
	display:table;
	table-layout:fixed;
	padding-top:20px;
}
.tx-rm-articlepages .searchconf .row:first-child, .tx-rm-articlepages .akteure .entry:first-child{
	padding:0;
}
.tx-rm-articlepages .akteure .image{
	display:table-cell;
	box-sizing:border-box;
	width:50%;
	vertical-align:top;
	padding-right:50px;
}
.tx-rm-articlepages .akteure .image img{
	display:block;
	width:100%;
	height:auto;
}
.tx-rm-articlepages .akteure .artcon{
	display:table-cell;
	vertical-align:top;
}
.tx-rm-articlepages .searchconf .lbl{
	display:table-cell;
	width:150px;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:4px;
	vertical-align:top;
}
.tx-rm-articlepages .searchconf .inp, .tx-rm-articlepages .searchconf .row.sbmt .inp .sbmtbtn{
	display:table-cell;
	vertical-align:top;
}
.tx-rm-articlepages .searchconf .row.sbmt .inp .limit{
	display:table-cell;
	vertical-align:top;
	width:150px;
	text-align:right;
}
.tx-rm-articlepages .searchconf .row.sbmt .inp .limit a{
	text-decoration:none;
}
.tx-rm-articlepages .searchconf .row.sbmt .inp .limit a.active{
	font-weight:bold;
}
.tx-rm-articlepages .searchconf .row, .tx-rm-articlepages .searchconf .row.sbmt .inp{
	display:table;
	width:100%;
	table-layout:fixed;
	padding-top:10px;
}
.tx-rm-articlepages .searchconf .inp option{
	text-transform:uppercase;
}
.tx-rm-articlepages .searchconf .inp select{
	text-transform:uppercase;
	box-sizing:border-box;
	margin:0;
	width:100%;
	padding:5px;
	border:1px solid #999;
	background:#fff;
}
.tx-rm-articlepages .searchconf button.load{
	background:url(/typo3conf/ext/rm_articlepages/Resources/Public/Icons/ajax-loader.gif) no-repeat center center;
	overflow:hidden;
	text-indent:-999px;
	width:212px;
	display:block;
}
.tx-rm-articlepages .linkto a{
	display: block;
    max-width: 169px;
    padding: 3px 0;
    text-align: center;
    border: 1px solid #655c49;
    color: #292929;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
	margin-top:20px;
}
.tx-rm-articlepages .linkto a:hover{
	background:#fff;
}